﻿/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('/_catalogs/MasterPage/ColdMasterPage/images/checkbox-red.png') 0 1px no-repeat;
	display:inline-block;		
}

.ez-radio {
	background: transparent url('/_catalogs/MasterPage/ColdMasterPage/images/radio-black.png') 0 0px no-repeat;
	display:inline-block;
}
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; padding-bottom: 4px; padding-right: 9px; }
.ez-checked { background-position: 0 -18px; }
.ez-selected { background-position: 0 -19px; }

.ez-checkbox-green {
	background: transparent url('/_catalogs/MasterPage/ColdMasterPage/images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
}
.ez-checked-green { background-position: 0 -18px; }

.bottone
{
    margin-left:0;
    font-size: 12px;
    height: 20px;
    font-size: 12px; 
    border: 1px none;
    margin-left: 80px;
    margin-top: -2px; /*era -10 */
    margin-bottom: 0px;
	cursor:pointer;
	background-color:#ffffff;
	color:#0072bc;
}
.sondaggio p
{
    margin-bottom: 0px;
}
.defaultP
{ 
    margin-left:0;
	padding-left:0;
    font-size: 13px;    
    margin-left: 14px;
    padding-top: 2px;
}